/*
Theme Name: Unistav
Version: 1.0.0
Template: titan
*/
.mainmenu-area .mainmenu-bg {
	background: #ffec01;
}
.thm-color {
	color: #ffec01;
}
.bg-clr1 {
	background: #ffec01;
	color: #000;
}
.bg-clr2:before {
	background-color: #ffec01;
}
.about-text .work-process li span {
	color: #ffec01;
	border-color: #ffec01;
}
.two-column h2 {
	color: #000;
}
.two-column p {
	color: #000;
}
.two-column .column1:before {
	background: rgba(255, 236, 1, 0.85);
}
.two-column .column2 {
	background: #1d1d1b;
}
.two-column  .column2 h2 {
	color: #fff;
}
.two-column .column2 p {
	color: #fff;
}
.service-section .service-box span:before {
	color: #ffec01;
}
.service-section .service-box:hover {
	background-color: #ffec01;
}
.service-section .service-box:before {
	background: rgba(0, 177, 235, 0.8);
}
.map-info {
	background: #ffec01;
}
.map-info h3,
.map-container p {
	color: #000;
}
.brand-logo .owl-theme .owl-prev span:hover,
.brand-logo .owl-theme .owl-next span:hover {
	background-color: #ffec01;
}
.scroll-to-top {
	border-color: #ffec01;
	background: #ffec01;
}
.default-blog-news .date {
	background: #ffec01;
	color: #000;
}
.default-blog-news .lower-content .default_link {
	color: #000;
}

.team .item .member-info p {
	color: #ffec01;
}
.single-blog-post .img-holder .published-date {
	background: #ffec01;
}

.sidebar-wrapper .single-sidebar .search-form button, .woocommerce .sidebar_widget  form.search-form button, .footer-widget .search-form button {
	background: #ffec01;
}
#project-area .project-filter li.active span, #project-area .project-filter li:hover span {
	border-color: #ffec01;
	background: #ffec01;
}
.single-project-item .img-holder .overlay .box .content ul li a i {
	color: #ffec01;
}
.single-project-item .img-holder .overlay .box .content ul li a:hover i {
	background: #ffec01;
}
.nav_side_content .search_option form {
	border-color: #ffec01;
}
.top-bar-area p i {
	color: #ffec01;
}
.header-contact-info ul li .iocn-holder span {
	color: #ffec01;
}
.header-contact-info ul li .iocn-holder {
	border-color: #ffec01;
}
.footer-info .titan-icon {
	color: #ffec01;
}
.footer-col a:hover {
	color: #ffec01;
}
.tparrows:hover {
	background: #ffec01;
}



#blog-area .single-blog-post .img-holder .published-date h3 {
	margin: 0;
}
.pagination>li>a, .pagination>li>span {
	padding: inherit;
}

p, ul {font-family: 'Lato', sans-serif;font-size: 16px;color: #848484;line-height: 26px;font-weight: 300;}

.main-menu .navigation li a {text-decoration: none; color: #000;}

.contact-form-area.sec-padd-top {padding-top: 30px;}
.contact-form-area .section-title {margin: 0; padding: 0;}

.single-project-item .img-holder .overlay .box .content .text h3 {font-size: 14px;}
.single-project-item .img-holder .overlay .box .content .text p {font-size: 14px; line-height: 1.5;}

.top-menu {
  float: right;
  padding-top: 20px;
}
.top-menu .navigation {
  float: right;
  margin: 0;
  position: relative;
  font-family: 'Oswald', sans-serif;
}
.top-menu .navigation li {
  float: left;
  margin: 0 0 0 20px;
  padding: 0;
  position: relative;
}
.top-menu .navigation li a {
	color: #000;
	text-decoration: none;
}
.top-menu .navigation li a:hover {
	text-decoration: underline;
}
.thm-btn:hover {
	color: #000;
}
.footer-form input[type="text"]:hover, .footer-form input[type="email"]:hover, .footer-form textarea:hover,
.footer-form input[type="text"]:focus, .footer-form input[type="email"]:focus, .footer-form textarea:focus {
	border-color: #ffec01;
}
.mainmenu-area .right-column {
	width: 40px;
}

@media only screen and (max-width: 991px) and (min-width: 767px) {
	.mainmenu-area .right-column {
    width: 40px !important;
	}
}

.header-lang-switcher {
	float: right;
	margin: 0 0 0 40px; padding: 20px 0 0;
	font-family: 'Oswald', sans-serif;
}
.header-lang-switcher li {
	display: inline-block;
}
.header-lang-switcher li:first-child::after {
	content: ' /';
}
.header-lang-switcher a {
	color: #000;
}
.header-lang-switcher a:hover {
	text-decoration: underline;
}

.call-out:before {
	background: rgba(0, 0, 0, .85);
}
.nav_side_content .search_option>button {
	color: #000;
}
.contact-infos li a,
.contact-infos .icon_box {
	color: #000;
}
.map-info .social-icon {
	border-color: #000;
}
#project-area .project-filter li.active span, #project-area .project-filter li:hover span {
	color: #000;
}

.section-title.decoration:before,
.section-title.decoration:after {
	background: #ffec01;
}
.footer-menu a:hover {
	color: #ffec01;
}

.service-section .service-box:before {
	background: rgba(255, 236, 1, .8);
}

.team {
	background: #fff;
}

.widget li a:hover {
	color: #ffec01;
}

.main-menu .navbar-header .navbar-toggle {
	border-color: #000;
}
.main-menu .navbar-header .navbar-toggle .icon-bar {
	background: #000;
}
.main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
	background: #ffec01;
	color: #000;
}

.nav_side_content .search_option form button {
	color: #000;
}

.footer-info .titan-icon {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.service-section .service-box:hover h5 span {
	color: #fff;
}

.service-section .service-box h5 span {
	display: block;
  position: relative;
  font-size: 16px;
	margin-top: 5px;
}

.team .item:hover {
	border-color: #ffec01;
}
.team .item:hover .member-info {
	background: #ffec01;
}
.team .item:hover:after, .team .item:hover:before {
	background: #ffec01;
}

.footer-info > li:not(:first-of-type) > ul > li:not(:first-of-type) {
	display: none;
}
.single-blog-post .img-holder .published-date h3 {
	color: #000;
}